body {
    font-family: 'Montserrat', sans-serif;
    color: #333333;
}
html{
	font-size: 16px;
	font-family: 'Montserrat', sans-serif;
}

.home{
	margin-left: 500px;
}
h1, h3{
	text-align: center;
	margin: 20px 0px 0px 0px;
}
nav{
	margin: 20px 0px 0px 0px;
}